/* ================================
   Base Styles
=================================*/

html,
button,
input,
select,
textarea {
    color: #222;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

a {
	transition: all 0.2s linear;
} 

/* ================================
   Help Styles
=================================*/

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /*-webkit-user-select: none;
    -webkit-user-drag: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;*/
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    /*-webkit-overflow-scrolling: touch;*/
    outline: 0;
}

/* ================================
   Main Styles
=================================*/

.page {
	margin: 0 auto;
	width: 100%;
	text-align: center;
}

.blackstrip {
	background-color: #000000;
	width: 100%;
	float: left;
	margin: 0px;
	padding: 0px;
}

.greenstrip {
	background-color: #00aa5b;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	padding: 10px;
}

.greenstrip a:link, .greenstrip a:visited {
	text-decoration: none;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: normal;
        border: 1px solid #ffffff;
        padding: 5px;
	padding-bottom: 3px;
	margin: 15px;
}

.greenstrip a:hover {
	color: #000000;
}

.blackstripw {
	margin-top: 12px;
	margin-bottom: 12px;
	float: left;
	width: 100%;
}

.telephone {
	font-family: 'Lato', sans-serif;
        font-size: 16px;
	color: #FFFFFF;	
	font-weight: 300;
	float: left;
	width: 50%;
	text-align: left;
}

.telephonew {
	padding-left: 30px;
	text-align: left;
	float: left;
}

.telephonew a:link, .telephonew a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.social {
	float: right;
	text-align: right;
	width: 50%;
}

.socialw {
	padding-right: 30px;
	text-align: right;
	float: right;
}

.social img {
	margin-right: 10px;
}

.social img#last {
	margin-right: 0px;
}

.social img:hover {
	opacity: 0.7;
}

.topnav {
	width: 100%;
	margin: 0 auto;
	text-align: right;
}

.hpgallery {
	width: 100%;
	padding: 0px;
	margin: 0 auto;
	text-align: center;
}

.foot {
	background-color: #000000;
	background-image: url("../images/broughton_footerbg.png");
	background-position: bottom center;
	margin: 0 auto;
	padding: 0;
	font-family: 'Lato', sans-serif;
        font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
	background-repeat: no-repeat;
	min-height: 498px;
}

.foot a:link, .foot a:visited {
	font-family: 'Lato', sans-serif;
        font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
}

ul.footlist {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

.footw {
	padding: 34px;
}

.footb {
	width: 100%;
}

.cols {
	width: 100%;
	margin: 0px;
	float: left;
}

.colsa, .colsb, .colsc, .colsd {
	float: left;
	width: 25%;
	text-align: left;
}

.cols h3 {
font-family: 'Lora', serif;
       font-size: 18px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
	padding-bottom: 28px;
}

.copyright {
	width: 100%;
	background-color: #FFFFFF;
	text-align: center;
	margin: 0px;
}

.copyrightw {
	margin: 28px;
}

.copyrightb {
	width: 100%;
	text-align: center;
	margin: 0px;
	font-family: 'Lato', sans-serif;
        font-size: 14px;
}

.colsab img {
	display: inline-block;
	margin-right: 15px;
}

.welcome {
	width: 100%;
}

.welcomebg {
	width: 100%;
	background-image: url("../images/broughtonwelcomebg.jpg");
	background-position: center top;
	background-repeat: no-repeat;
}

.welcomebgn {
        width: 100%;
        background-image: url("../images/broughtonnewsbg.jpg");
        background-position: center top;
        background-repeat: no-repeat;
}

.welcomew, .welcomeb {
	width: 100%;
	background: none;
        font-size: 16px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 150%;
	text-align: center;
	margin: 0 auto;
	font-family: Arial, sans-serif;
}

.welcomew {
	padding-top: 60px;
	padding-bottom: 60px;
	max-width: 70%;
}

.welcomeb a:link, .welcomeb a:visited, .caption a:link, .caption a:visited, .blackbox a:link, .blackbox a:visited {
	color: #FFF;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	border: 1px solid #fff;
	display: block;
	width: 100px;
	text-align: center;
	margin: 0 auto;
	margin-top: 22px;
	font-size: 14px;
}

.caption a:link, .caption a:visited {
	margin-top: 0px;
	display: inline-block;
	background-color: #FFFFFF;
	color: #000000;
	padding-top: 10px;
	padding-bottom: 10px;
}

.welcomeb h2, .hptitle h2, .newsletter h2, .contactbroughton h2 {
font-family: 'Lora', serif;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
	font-size: 36px;
}

.hptitle {
	margin-top: 25px;
	margin-bottom: 30px;
}

.hpgallery {
	position: relative;
}

.caption {
	position: absolute;
	bottom: 90px;
	left: 120px;
	color: #FFFFFF;	
	text-align: left;
	width: 300px;
}

.captiontitle {
font-family: 'Lora', serif;
        font-weight: normal;
        padding: 0px;
        margin: 0px;
        font-size: 46px;
	line-height: 46px;
	text-shadow: 2px 2px #000000;
}

.newsletter, .newsletterb, .newsletter #mc_embed_signup {
	text-align: center;
	margin: 0 auto;
}

.newsletterb input#mc-embedded-subscribe {
	background-color: #000000;
}

.newsletterb .mc-field-group #mce-responses {
	margin: 0 auto;
	padding: 0px;
}

.newsletter input#mce-EMAIL {
	width:70% !important;
	text-align: center;
	margin: 0 auto;
}

.newsletter h2 {
	font-weight: normal;
	text-align: center;
        font-size: 36px;
}

.newsletterb .mc-field-group {
	margin: 0px;
	padding: 0px;
	height: 30px;
}

.pagetitle {
	background-color: #000000;
	width: 100%;
	background-image: url("../images/broughtonwelcomebg.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	padding-bottom: 45px;
}

.sale .pagetitle {
	background-color: #62060c;
	background-image: url("../images/broughtonsale.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	width: 100%;
	padding-top: 45px;
	padding-bottom: 45px;
}

.pagetitle h1 {
font-family: 'Lora', serif;
        font-weight: normal;
        padding: 0px;
        margin: 0px;
        margin-left: 30px;
        margin-right: 30px;
        font-size: 36px;
	color: #FFFFFF;
	line-height: 150%;
}

.post-content h1 {
font-family: 'Lora', serif;
        font-weight: normal;
        padding: 0px;
        margin: 0px;
        margin-left: 30px;
        margin-right: 30px;
        font-size: 26px;
	color: #000000;
}

.beerbox {
	width: 33.33%;
	float: left;
}

.beersbb, .beersb {
	background-color: #000000;
	float: left;
}

.contact-strip {
	background-image: url("../images/broughtonwelcomebg.jpg");
	background-position: center top;
	background-repeat: no-repeat;
	width: 100%;
	text-align: center;
        color: #ffffff;
        text-decoration: none;
        text-transform: uppercase;
        font-size: 16px;
	padding-top: 40px;
	padding-bottom: 40px;
	font-family: 'Lora', serif;
	margin: 0 auto;
}

.contact-strip a:link, .contact-strip a:visited {
	border: none;
	background-color: #ffffff;
	border-radius: 5px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 30px;
	padding-right: 30px;
	text-decoration: none;
	color: #000000;
	margin-top: 0px;
	font-family: 'Lora', serif;
}

.contact-strip a:hover {
	background-color: #000000;
	color: #ffffff;
}

.blackbox {
}

.blackboxw {
	margin: 30px;
}

.blackboxb {
	width: 100%;
}

.blackbox a:link, .blackbox a:visited {
	display: inline-block;
	background-color: #000000;
	padding-top: 10px;
	border: none;
	padding-top: 10px;
        background-color: #00aa5b !important;
        text-decoration: none;
        text-transform: uppercase;
        color: #FFFFFF;
        margin: 20px !important;
        padding: 10px !important;
}

.blackbox a:hover {
	background-color: #FFFFFF;
	color: #000000;
}

.blackboxbl {
	width: 65%;
	float: left;
	text-align: right;
} 

.blackboxbr {
	width: 35%;
	float: right;
	text-align: left;
	margin-top: 30px;
} 

.blackboxbrw {
	font-family: 'Lora', serif;
	margin-top: 30px;
	color: #FFFFFF;
	margin-right: 30px;
	margin-left: 0px;
}

.babout {
	width: 100%;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #000000;
}

.baboutw {
	margin: 30px;
}

.baboutb {
	text-align: left;
	background-color: #ffffff;
}

.staffw {
	padding-top: 40px;
	padding-bottom: 40px;
}

.staff {
	background-color: #e6e6e7;
        width: 100%;
        color: #808285;
font-family: 'Lora', serif;
        font-size: 18px;
        text-align: center;
        margin: 0 auto;
}

.wstaff, .ojstaff, .ojwstaff {
	background-color: #ffffff;
        width: 100%;
        color: #808285;
font-family: 'Lora', serif;
        font-size: 18px;
        text-align: center;
        margin: 0 auto;
}

.ojstaff {
	background-color: #be0831;
}

.ojwstaff {
	background-color: #d6bfbf;
}

.ojstaff h2 {
	color: #FFFFFF !important;
}

.ojstaff .staffw {
        padding-top: 40px;
        padding-bottom: 0px;
}

    .img-circle {
    border-radius: 50%;
    }

.staff h3, .wstaff h3, .ojstaff h3, .ojwstaff h3 {
	font-family: arial, sans-serif !important;
	font-size: 26px;
	padding: 0px;
	margin: 0;
	font-weight: normal; font-style: normal;
	display: inline;
	text-transform: uppercase !important;
	letter-spacing: 1px;
}

.staff h4, .wstaff h4, .ojstaff h4, .hpcopyb h4, .ojwstaff h4 {
	font-family: arial, sans-serif !important;
	font-size: 18px;
	padding: 0px;
	margin: 0;
	font-weight: normal; font-style: normal;
	margin: 0px;
	padding: 0px;
	display: inline;
	text-transform: uppercase;
}

.staffbl {
	float: left;
	width: 225px;
	text-align: left;
}

.staffbr {
	text-align: left;
	float: left;
	width: 650px;
}

.staffbr a:link, .staffbr a:visited {
	color: #000000;
	text-decoration: none;
	line-height: normal !important;
}

.social-share {
	display: none;
}

.social a:link, .social a:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.google_map_holder{position:relative}.google_map_ovrlay{position:absolute;z-index:1000;width:100%;height:100%;display:none}
.google_map{display:block;width:100%;height:450px;margin:0 }
.google_map iframe,.google_map object,.google_map embed{width:100%;display:block}.google_map img{max-width:none}

.contactbroughton {
	width: 100%;
	float: left;
}

.contactbroughton a:link, .contactbroughton a:visited {
	color: #000000;
}

.contactbroughtonl {
	float: left;
	text-align: center;
	width: 50%;
}

.contactbroughtonr {
	float: right;
	text-align: center;
	width: 50%;
}


.brandw {
	margin-top: 30px;
	margin-bottom: 30px;
}

.brandb h1 {
        background-color: #666666;
        width: 100%;
        background-position: center top;
        background-repeat: no-repeat;
        padding-top: 45px;
        padding-bottom: 45px;
font-family: 'Lora', serif;
        font-weight: normal;
        margin: 0px;
        font-size: 36px;
        color: #FFFFFF;
}

.brandb h2 {
	font-family: 'AlternateGothic2BTRegular', sans-serif !important;
        font-weight: normal;
        margin: 0px;
        font-size: 36px;
}

.brandb a:link, .brandb a:visited {
	color: #000000;
}

.termsw {
	text-align: left;
	margin: 30px;
}

.termsw h2 {
	font-size: 26px;
}

img.alignright { float: right; margin: 0 0 1em 1em; }
img.alignleft { float: left; margin: 0 1em 1em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }

.blackhr hr {
}


.seestock a:link, .seestock a:visited {
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 30px;
	margin-top: 20px;
	background-color: #000000;
	color: #FFFFFF;
}

.seestock a:hover {
	color: #000000;
	background-color: #FFFFFF;
	border: 1px solid #000000;
}

.shopintro, .shopintrob {
	width: 100%;
	float: left;
}

.shopintro {
	margin-bottom: 30px;
}

.shopintrobl {
	float: left;
	width: 33%;
}

.shopintrobl ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.shopintrobl li {
	width: 100%;
	padding-bottom: 5px;
	text-align: left;
}

.shopintrobl a:link, .shopintrobl a:visited {
	font-family: 'Lora', serif;
	color: #FFFFFF;
	padding: 10px;
	background-color: #000000;
	width: 100%;
	display: inline-block;
	font-size: 16px;
} 

.shopintrobl a:hover {
	background-color: #666666;
}

.shopintrobr {
	float: right;
	width: 66%;
}

.buybox {
	float: left;
	display: block;
}

.buynow {
	max-width: 400px;
	margin: 0 auto;
	text-align: center;
	float: right;
}

.buynowi {
	float: left;
	width: 300px;
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.buynow h2 {
        font-family: 'Lora', serif;
	margin: 20px;
	font-size: 24px;
}

.buynow a:link, .buynow a:visited {
	color: #FFFFFF;
        background-color: #00aa5b;
        text-decoration: none;
        text-transform: uppercase;
        padding: 20px;
	margin-top: 40px;
	margin: 70px;
}

.buynow a:hover {
	background-color: #666666;
}


.woocommerce-container {
	margin-top: 30px;
}

.summary-container {
	margin-top: 30px;
}

.summary-container h2.entry-title {
font-family: 'Lora', serif;
        font-weight: normal;
        padding: 0px;
        margin: 0px;
        font-size: 36px;
}

.summary-container .price {
        font-size: 24px;
	font-weight: bold;
	padding: 20px;
}

.summary .post-content {
	max-width: 400px;
	text-align: center;
	margin: 0 auto;
}

.single_add_to_cart_button {
	padding: 20px;
	border: none;
	color: #ffffff;
	text-transform: uppercase;
	margin-top: 10px;
        text-align: center !important;
        background: none;
        background-color: #00aa5b !important;
        margin: 20px !important;
        padding: 20px !important;

}

.quantity {
	text-align: center;
	margin: 0 auto;
	border: none;
	clear: both;
	float: none;
}

.summary .cart .quantity {
	float: none !important;
}

.quantity input.input-text {
	margin: 0 auto;
	text-align: center;
}

.product-border {
	display: none;
}

.qtybox {
	width: 100%;
	display: block;
	margin: 0 auto;
	text-align: center;
}

.product_meta .posted_in {
	display: none;
}

#tab-description .post-content {
	text-align: left;
}

.wc-proceed-to-checkout a:link, .wc-proceed-to-checkout a:visited {
	background: none;
	background-color: #00aa5b;
	text-decoration: none;
	text-transform: uppercase;
	color: #FFFFFF;		
	margin: 20px;
	padding: 20px;
}

.shipping-coupon, .shipping-coupon .coupon {
	margin: 0 auto;
	text-align: center;
	border: none;
	padding: 20px;
	float: none;
	display: inline-block;
}

.shipping-coupon .coupon {
	width: 300px;
}

.shipping-coupon .coupon input {
	width: 260px !important;
	display: block;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 5px;	
	margin-bottom: 10px;
	
}

.shipping-coupon h2 {
	color: #999999 !important;
	border: none !important;
	font-weight: normal;
	margin: 0px !important;
	padding: 0px !important;
}

.shipping-coupon .coupon input.fusion-button-small {
	width: 100px !important;
	margin: 0 auto !important;
	text-align: center !important;
	display: block;
	float: none !important;
}

.coupon input.fusion-button-small {
	color: #FFFFFF !important;
	background-color: #999999;
	text-transform: lowercase;
	font-weight: normal;
}

.shipping-coupon {
	width: 100% !important;
}

.woocommerce-content-box {
	border: none !important;
	margin-left: 30px;
	margin-right: 30px;
}

.woocommerce .woocommerce-content-box h2 {
	color: #999999 !important;
	border: none !important;
	font-weight: normal;
	margin: 0px !important;
	padding: 0px !important;
	display: none;
}

.actions .coupon {
	display: none;
}

td.actions {
	padding: 0px !important;
	margin: 0px !important;
	height: auto !important;
	height: 40px !important;	
}

td.actions .coupon {
	padding: 0px !important;
	margin: 0px !important;
	border: 1px solid #efefef !important;
	height: auto !important;
}

.actions input {
	background-color: #999999 !important;
	color: #ffffff !important;
	text-align: center !important;
	margin: 0 auto !important;
	float: none !important;
	text-transform: lowercase;
	padding: 10px;
	border: none !important;
	float: right !important;
	margin: 10px !important;;
	font-size: 14px !important;
}

.cart-collaterals .cart_totals table {
	display: none !important;
}

.cart-collaterals .cart_totals h2 {
	display: none !important;
}

.cart-subtotal, .shipping {
	text-align: right;
	width: 100%;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	height: auto !important;
}

tr.cart-subtotal td.bcell, tr.cart-subtotal table.btable {
	border: none !important;
	border: 1px solid #ffffff !important;
	font-size: 14px;
	height: auto !important;
}

tr.cart-subtotal table.btable {
	padding: 0px !important;
	margin: 0px !important;
}

tr.cart-subtotal {
}

tr.cart-subtotal br {
}

tr.shipping {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	height: auto !important;
	text-align: right !important;
	border: none !important;
}

.btable {
	height: auto !important;
	border: none !important;
}

table.btable, .btable tr {
	width: 100% !important;
	height: auto !important;
	border: none !important;
}

table.btable td.bcell {
	text-align: right !important;
	width: 100% !important;
	height: auto !important;
	border: none !important;
}

td.bcell {
	height: auto !important;
	border: none !important;
}

.shipping {
	width: 100% !important;
	text-align: right !important;
	float: right !important;
	margin: 0px !important;
	padding: 0px !important;
	height: auto !important;
	border: none !important;
}

tr.shipping {
	height: auto !important;
}

table.btable .shipping th, table.btable .shipping td  {
	text-align: right !important;
	float: right !important;
	display: inline-block;	
	clear: both;
	height: auto !important;
	border: none !important;
}

.woocommerce-content-box, .full-width {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}

.cart-subtotal td.bcell table.btable tr.shipping td, .cart-subtotal td.bcell table.btable tr.shipping th {
	width: 150px !important;
	display: inline !important;
} 

.cart-subtotal td.bcell table.btable tr.shipping th {
display:table-cell !important;
	padding-right: 200px !important;
	display: none !important;
}

.woocommerce-checkout-payment ul.methods {
}

#payment input[type=submit] {
	background: none !important;
        background-color: #999999 !important;
        color: #ffffff !important;
        text-align: center !important;
        margin: 0 auto !important;
        float: none !important;
        text-transform: lowercase;
        padding: 10px;
        border: none !important;
        margin: 10px !important;;
        font-size: 14px !important;
        background: none;
        background-color: #00aa5b !important;
        text-decoration: none;
        text-transform: uppercase;
        color: #FFFFFF;
        margin: 20px !important;
        padding: 20px !important;
}

.nolink {
	display: none;
}

.avada_myaccount_user, .checkout_coupon h2.promo-code-heading, .checkout_coupon .coupon-contents {
	display: none !important;
}

.woocommerce-billing-fields h3, .woocommerce-shipping-fields h3, h3#order_review_heading {
	font-weight: bold !important;
	font-size: 24px !important;
	text-transform: uppercase !important;
	color: #000000 !important;
}

.woocommerce-shipping-fields h3 {
	color: #666666 !important;
}

.woocommerce-billing-fields, .woocommerce-shipping-fields, #order_review {
	width: 80% !important;
	margin: 0 auto !important;
	text-align: center !important;
}

.woocommerce-shipping-fields {
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}

#order_comments_field {
	padding-top: 40px !important;
}

.woocommerce-billing-fields input, .woocommerce-shipping-fields input {
	border: 4px solid #000000 !important;
}

.woocommerce-billing-fields label, .woocommerce-shipping-fields label {
	font-size: 14px !important;
	text-transform: uppercase !important;
	color: #000000 !important;
	text-align: left !important;
	float: left !important;
}

#order_comments_field label {
        font-weight: bold !important;
        font-size: 24px !important;
        text-transform: uppercase !important;
        color: #000000 !important;
}

#order_comments_field textarea {
	border: 3px solid #000000 !important;
}

.woocommerce-shipping-fields #ship-to-different-address label {
	text-align: center !important;
	margin: 0 auto !important;
	float: none !important;
}

#order_review .product-name, #order_review .product-total, #order_review .cart_item, #order_review .product-name, #order_review .cart-subtotal, #order_review .shipping, h3#order_review_heading {
	display: none !important;
}

#order_review .order-total th, #order_review .order-total .amount {
        font-weight: normal !important;
        font-size: 36px !important;
        text-transform: uppercase !important;
        color: #000000 !important;
	padding-top: 20px !important;
}

#order_review .order-total td {
        font-size: 36px !important;
        font-weight: bold !important;
	margin-top: 20px !important;
	padding-top: 20px !important;
}

.woocommerce-checkout-payment {
	margin-top: 30px !important;
	margin-bottom: 30px !important;
}

#order_review .order-total .amount {
        font-weight: bold !important;
}

.archive {
	color: #ffffff;
}

.archive a:link, .archive a:visited {
	color: #ffffff;
	text-decoration: none;
}

.archive a:hover {
	color: #666666;
}

.overview img:hover {
	opacity: 0.5;
	filter: grayscale(100%);
}


.variations .select-arrow {
	display: none;
}

table.variations {
	float: none;
	margin: 0 auto;
	text-align: center;
	width: 280px !important;
}

.variations_button .quantity {
	width: 100%;
	display: block;
	width: 100px;
	float: none;
	margin: 0 auto;
	text-align: center;
	margin-right: auto !important;
}

.summary .cart .variations .quantity {
	margin: 0 auto !important;
	margin-right: auto !important;
}

/*
mobile
*/

@media only screen
and (min-width : 300px) 
and (max-width : 430px) {

.telephone, .social, .telephonew, .socialw {
	width: 100%;
	text-align: center;
	float: left;
	display: block;
	padding: 0px;
	margin: 0;
}

.socialw {
	margin-top: 10px;
}

.mobilemenub img {
	width: 150px;
}

.colsa, .colsb, .colsc, .colsd {
	width: 100%;
}

.foot {
	background: none;
        background-color: #000000;
}

.foot h3 {
	margin-top: 20px;
}

.welcome {
	background-color: #000000;
}

.welcomebg, .welcomebgn {
	background: none;
	background-color: #000000;
}

.welcome h2 {
	line-height: 130%;
}

}

@media only screen
and (min-width : 1400px) {

.page {
	width: 1400px;
}

}

@media only screen
and (max-width : 1400px) {

.hpgallery img {
	width: 100%;
	height: auto;
}

}

@media only screen
and (min-width : 300px)
and (max-width : 1021px) {
.desktopmenu {
	display: none;
}

}

@media only screen
and (min-width : 1021px) {
.mobilemenu {
	display: none;
}

}

@media only screen
and (min-width : 421px)
and (max-width : 1021px) {

.colsb, .colsd {
        width: 50%;
        float: right;
}

.colsa, .colsc {
        width: 50%;
}

.colsc, .colsd {
	margin-top: 30px;
}

.colsd br {
	display: none;
}

.colsd h3 {
	margin-top: 20px;
}

}

@media only screen
and (min-width : 300px)
and (max-width : 800px) {

.caption {
        position: relative;
        bottom: 0px;
        left: 0px;
        color: #000000;
        text-align: left;
	background-color: #FFFFFF;
	width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
	text-align: center;
}

.captiontitle {
text-shadow: none;
}

.caption a:link, .caption a:visited {
	color: #ffffff;
	background-color: #000000;
}

}


@media only screen
and (min-width : 601px)
and (max-width : 950px) {

.beerbox {
	width: 50%;
}

}

@media only screen
and (min-width : 301px)
and (max-width : 600px) {

.beerbox {
        width: 100%;
}

}

@media only screen
and (min-width : 801px) {

.staffb {
	width: 80%;
	text-align: center;
	margin: 0 auto;
	float: none;
}

}


@media only screen 
and (min-width : 301px) 
and (max-width : 1200px) {

.staffw {
	margin-left: 32px;
}

}

@media only screen 
and (min-width : 300px) 
and (max-width : 600px) {

.staffbl {
        float: left;
        width: 100%;
        text-align: left;
	padding-bottom: 20px;
}
.img-circle {
border-radius: initial !important;
}

.staffbr {
        text-align: left;
        float: left;
        width: 100%;
}

.contactbroughtonl {
	width: 100%;
	text-align: center;
}

.contactbroughtonr {
	width: 100%;
	text-align: center;
}

}

@media only screen
and (min-width : 800px)
and (max-width : 1200px) {

.staffbl {
        float: left;
        width: 225px;
        text-align: left;
}

.staffbr {
        text-align: left;
        float: left;
        width: 450px;
}

}

@media only screen
and (min-width : 1200px) {

.footw {
        padding: 34px;
	padding-left: 140px;
}

}

@media only screen
and (min-width : 300px)
and (max-width : 800px) {

.blackboxb {
        width: 100%;
}

.blackboxbl {
        width: 100%;
	text-align: center;
}

.blackboxbr {
        width: 100%;
	float: left;
	background-image: url("http://www.culverwell.co.uk/imgs/transpBlack.png");
}

.blackboxbrw {
	margin: 30px;
}

.blackboxbr br {
}

.shopintrobl {
        width: 100%;
}

.shopintrobr {
        width: 100%;
}

.buynow {
	width: 100%;	
	float: none;
	text-align: center;
	margin: 0 auto;
}

.buynowi {
	float: none;
	width: 100%;
	text-align: center;
	margin: 0 auto;
	margin-top: 30px;
	margin-bottom: 0px;
}

.buybox {
        float: none;
        display: block;
	width: 100%;
	text-align: center;
	margin: 0 auto;
}

.nolink {
        display: block;
}


}

@media only screen
and (min-width : 300px)
and (max-width : 401px) {

.blackboxbl img {
        width: 100%;
}

}

@media only screen
and (min-width : 801px)
and (max-width : 1101px) {

.buynow {
        max-width: 300px;
}

}

@media only screen
and (min-width : 300px)
and (max-width : 1001px) {

.woocommerce-tabs .tabs {
	display: none;
}

.woocommerce-tabs .panel {
	width: 100% !important;
	margin: 0 auto !important;
}

.woocommerce-container .images, .woocommerce-container .summary  {
        width: 100% !important;
	float: left !important;
	text-align: center !important;
	margin: 0 auto !important;
	margin: 0px;
	padding: 0px;
}

.woocommerce-container .images img {
	width: 500px !important;
	text-align: center;
	margin: 0 auto
}

}


@media only screen
and (min-width : 300px)
and (max-width : 501px) {

.entry-summary h2 {
	line-height: 150% !important;
}

.cart-subtotal td.bcell table.btable tr.shipping td, .cart-subtotal td.bcell table.btable tr.shipping th {
        width: auto !important;
}

tr.cart-subtotal, .shipping, tr.shipping, .bcell, .btable .shipping, table.btable td.bcell {
	text-align: left !important;
}

.shipping {
float: left !important;
}

table.btable .shipping th, table.btable .shipping td  {
        text-align: left !important;
        float: left !important;
}

.actions {
	float: none !important;
	text-align: center !important;
}

.shop_table th.product-subtotal, .shop_table td.product-subtotal {
	display: none !important;
}

.shop_table th.product-price, .shop_table td.product-price {
	display: none !important;
}

.shop_table th.product-quantity, .shop_table td.product-quantity {
}

.shop_table th.product-name, .shop_table td.product-name {
	width: 80px !important;
	word-wrap: break-word !important;
}

.product-thumbnail {
	width: 120px !important;
	padding: 0px !important;
	margin: 0px !important;
}

#order_review .order-total th {
        font-size: 16px !important;
}
}

.about_paypal {
display: none !important;
}

label[for="payment_method_paypal"] img { 
}

ul.order_details {
	list-style-type: none;
	padding-top: 0px;
	margin-top: 0px;
}

.order_details li {
display: inline;
list-style-type: none;
padding-right: 20px;
}

.woocommerce-mailchimp-opt-in {
clear: both !important;
width: 100% !important;
border: 1px solid #ffffff !important;
}

.woocommerce-checkout-payment .payment_methods, .woocommerce-checkout-payment .wc_payment_method {
width: 100% !important;
text-align: left !important;
clear: both !important;
border: 1px solid #ffffff !important;
}

.payment_method_paypal, .payment_method_stripe {
color: #000000 !important;
font-size: 18px !important;
font-weight: bold !important;
}
.wc_payment_methods .wc_payment_method {
border-top: 1px solid #000000 !important;
padding-top: 10px !important;
}

@media only screen
and (min-width : 300px)
and (max-width : 500px) {

.woocommerce-mailchimp-opt-in {
border-top: 1px solid #000000 !important;
margin-top: 10px !important;
padding-top: 10px !important;
}

}

.variations .label {
font-weight: bold !important;
}

.avada-select-parent select {
border: 1px solid #000000 !important;
}

img.newsimg {
max-width: 300px !important;
max-height: 300px !important;
float:left; margin:0 1em 1em 0;
}

@media only screen
and (min-width : 702px) {

.babout {
}

}

@media only screen
and (min-width : 300px)
and (max-width : 700px) {

.babout {
}

}

.termsw h2 {
	font-family: 'AlternateGothic2BTRegular', sans-serif !important;
        font-weight: normal;
        letter-spacing: 1px;
        padding: 0px;
        margin: 0px;
	line-height: normal !important;
}

.staffbr {
	font-family: arial, sans-serif !important;
	font-size: 14px !important;
	color: #000000 !important;
}

.wstaff .staffbr, .ojstaff .staffbr {
	color: #747474 !important;
}

.baboutb, .termsb {
	font-family: arial, sans-serif !important;
	font-size: 14px !important;
	color: #747474 !important;
}

#newsmore {
	background-color: #000000;
	color: #ffffff;
	padding: 10px;
}

.singledate {
 	font-size: 18px;
	font-family: arial, sans-serif !important;
	display: block;
}


.pagetitle {
padding-top: 70px !important;
}

.bannerstb {
background-color: #333333;
background-color: #c00d39;
width: 100%;
text-align: center;
	font-family: arial, sans-serif !important;
padding-top: 10px;
padding-bottom: 10px;
display: block;
color: #FFFFFF;
}

.bannerstbm {
display: none;
}

@media only screen
and (min-width : 300px)
and (max-width : 600px) {

.bannerstbm {
display: initial;
}

.bannerstbd {
display: none;
}

}

.boxstb {
background-color: #efefef;
background-color: #c00d39;
width: 100%;
text-align: left;
        font-family: arial, sans-serif !important;
padding: 10px;
display: block;
margin: 10px;
color: #000000;
}

.boxstb h2 {
	color: #ffffff;
}

.boxstb a:link, .boxstb a:visited {
	color: #ffffff !important;
}

.staffbox {
width: 100%;
float: left;
padding-bottom: 30px;
}

.staffboxl {
width: 300px;
float: left;
}

.staffboxr {
text-align: left;
color: #000000;
}

.staffboxrw {
padding-left: 320px;
padding-right: 20px;
}

.mtteam {
	padding-top: 30px;
}

.post-content, .fcontent {
background-color: #ffffff !important;
}

.contactbox {
	margin-top: 30px;
	margin-bottom: 30px;
}

.allff {
background-color: #ffffff !important;
}

@media only screen
and (min-width : 300px)
and (max-width : 600px) {

.staffboxrw {
padding-left: 20px;
}

.staffboxl, .staffboxr {
width: 100%;
float: none;
text-align: left;
}

}

.csbutton {
background-color: #000000 !important;
color: #FFFFFF !important;
text-align: center !important;
padding: 10px;
text-transform: lowercase;
white-space: nowrap;
float: left;
margin-top: 9px;
}

hr#bctab {
    display: block;
    height: 1px;
    border: 0;
    border-top: 0px solid #ccc;
    margin: 0 !important;
    padding: 0 !important;
	width: 40% !important;
	text-align: center;
}

.mobilehidecocktails {
display: none;
}

.dhcocktails {
display: block;
}

.dcpad {
padding: 20px;
text-align: center;
vertical-align: top;
padding-top: 40px;
}

.dcpad h2 {
font-size: 32px;
line-height: 100% !important;
}

.dcpad h3 {
font-size: 18px;
}

.tdtop {
vertical-align: top;
}

@media only screen
and (min-width : 300px)
and (max-width : 700px) {

.mobilehidecocktails {
display: block;
margin: 0px;
padding: 0px;
}

.dhcocktails {
display: none !important;
}

.rapper {
    display: table;
    direction: rtl;
}

#tnote td {
width: 100%;
display:inline-block;
width:100%;
}

}

.membox {
width: 60%;
text-align: center;
margin: 0 auto;
}

.membox input[type="password"] {
border: 1px solid #d2d2d2;
font-size: 13px;
color: #747474;
padding: 8px 15px;
margin-right: 1%;
width: 100%;
box-sizing: border-box;
}

.membox input[type=submit] {
        background: none !important;
        background-color: #999999 !important;
        color: #ffffff !important;
        text-align: center !important;
        margin: 0 auto !important;
        float: none !important;
        text-transform: lowercase;
        padding: 10px;
        border: none !important;
        margin: 10px !important;;
        font-size: 14px !important;
        background: none;
        background-color: #00aa5b !important;
        text-decoration: none;
        text-transform: uppercase;
        color: #FFFFFF;
        margin: 20px !important;
        padding: 20px !important;
	padding-left: 40px !important;
	padding-right: 40px !important;
}

@media only screen
and (min-width : 300px)
and (max-width : 700px) {

.membox {
width: 90%;
padding-bottom: 30px;
}

}

.ttdtop {
vertical-align: top;
width: 50%;
background-color: #e6e0da;
color: #000000 !important;
}

@media only screen
and (min-width : 300px)
and (max-width : 700px) {

.rapper {
    display: table;
    direction: rtl;
}

.rapper .tdrev {
display: flex; 
        flex-direction: column-reverse;
}

}

#content {
background-color: #ffffff !important;
}

.lost_reset_password {
padding-top: 100px;
}
